#include <windows.h>
#include "resource.h"

MAINVIEW MENU DISCARDABLE 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Open",                       ID_OPEN
        MENUITEM "&Exit",                       ID_EXIT
    END
END
